=== debian/changelog ===
ros-indigo-audio-capture (0.2.13-0trusty) trusty; urgency=high

  * [sound_play] add option to select audio device to play / record (#87 <https://github.com/ros-drivers/audio_common/issues/87>)
    * [sound_play] add option to select audio device to play
    * [sound_play] reformat README to markdown; add usage to set device via rosparam
    * audio_capture: add option for selecting device to use
    * audio_play: add option to select device for playing audio
    * add device argument to launch files
  * Contributors: Yuki Furuta

 -- Austin Hendrix <namniart@gmail.com>  Wed, 02 May 2018 00:00:00 -0000

ros-indigo-audio-capture (0.2.12-0trusty) trusty; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 29 Feb 2016 00:00:00 -0000

ros-indigo-audio-capture (0.2.11-0trusty) trusty; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 16 Feb 2016 00:00:00 -0000

ros-indigo-audio-capture (0.2.10-0trusty) trusty; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 21 Jan 2016 00:00:00 -0000

ros-indigo-audio-capture (0.2.9-0trusty) trusty; urgency=high

  * [audio_capture] add error handler
  * [audio_capture] add option to publish captured audio data as wav format
  * Fixed memory leak (see #18 <https://github.com/ros-drivers/audio_common/issues/18>).
  * Removed trailing whitespace.
  * Contributors: Felix Duvallet, Furushchev

 -- Austin Hendrix <namniart@gmail.com>  Wed, 02 Dec 2015 00:00:00 -0000

ros-indigo-audio-capture (0.2.8-0trusty) trusty; urgency=high

  * Update maintainer email
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Fri, 02 Oct 2015 00:00:00 -0000

ros-indigo-audio-capture (0.2.7-0trusty) trusty; urgency=high

  * audio_capture.cpp has to wait for generated AudioData headers
  * Contributors: v4hn

 -- Austin Hendrix <namniart@gmail.com>  Fri, 25 Jul 2014 00:00:00 -0000

ros-indigo-audio-capture (0.2.6-0trusty) trusty; urgency=high

  * audio_capture and play _require_ gstreamer, it's not optional
  * Contributors: v4hn

 -- Austin Hendrix <namniart@gmail.com>  Wed, 26 Feb 2014 00:00:00 -0000

ros-indigo-audio-capture (0.2.5-0trusty) trusty; urgency=high

  * "0.2.5"
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Thu, 23 Jan 2014 00:00:00 -0000

ros-indigo-audio-capture (0.2.4-0trusty) trusty; urgency=high

  * Update CMakeLists.txt
  * audio_capture: install launchfiles
  * Contributors: David Gossow

 -- Austin Hendrix <namniart@gmail.com>  Tue, 10 Sep 2013 00:00:00 -0000

ros-indigo-audio-capture (0.2.3-0trusty) trusty; urgency=high

  * Fix install rule for audio_capture.
  * Contributors: Austin Hendrix

 -- Austin Hendrix <namniart@gmail.com>  Mon, 15 Jul 2013 00:00:00 -0000

ros-indigo-audio-capture (0.2.2-0trusty) trusty; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 10 Apr 2013 00:00:00 -0000

ros-indigo-audio-capture (0.2.1-0trusty) trusty; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 08 Apr 2013 13:59:00 -0000

ros-indigo-audio-capture (0.2.0-0trusty) trusty; urgency=high

  * Finish catkinizing audio_common.
  * Catkinize audio_play.
  * Catkinize audio_capture.
  * Fix typo in package.xml
  * Versions and more URLs.
  * Convert manifests to package.xml
  * Convert audio_capture manifest to package.xml
  * Ditch old makefiles.
  * Updates manifest
  * Updated manifests for rodep2
  * oneiric build fixes, bump version to 0.1.6
  * Removed redundant thread::thread
  * Added a rosdep.yaml file
  * Fixed to use audio_common_msgs
  * Added ability to use different festival voices
  * Updated documentation
  * Added ability to capture to file
  * Fixed ignore files
  * Added hgignore files
  * Audio_capture and audio_play working
  * Making separate audio_capture and audio_play packages
  * Moved audio_transport to audio_capture
  * Contributors: Austin Hendrix, Brian Gerkey, Nate Koenig, nkoenig

 -- Austin Hendrix <namniart@gmail.com>  Mon, 08 Apr 2013 13:49:00 -0000
