=== debian/control ===
Source: ros-indigo-audio-capture
Section: misc
Priority: extra
Maintainer: Austin Hendrix <namniart@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev, ros-indigo-audio-common-msgs, ros-indigo-catkin, ros-indigo-roscpp
Homepage: http://ros.org/wiki/audio_capture
Standards-Version: 3.9.2

Package: ros-indigo-audio-capture
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly, libgstreamer-plugins-base0.10-0, libgstreamer0.10-0, ros-indigo-audio-common-msgs, ros-indigo-roscpp
Description: Transports audio from a source to a destination.
 Audio sources can come from a microphone or file. The destination can play the audio or save it to an mp3 file.
